/*     293539 : BLANK 컨텐츠      */
.blank__293539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__293539__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__293539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__293539__ {height:20px}
}

/*     293540 : 텍스트 + 배경 이미지      */
.img__293540__ {position:relative;}
.img__293540__ * {box-sizing:border-box;}

.img__293540__ figure {position:relative;height:172px;overflow:hidden;}
.img__293540__ figure img {max-width:100%;width:100%;height:100%;vertical-align:top;}
.img__293540__ figure:before {content:'';position:absolute;top:0;left:8px;right:8px;bottom:8px;border:1px solid rgba(255,255,255,.2)}
.img__293540__ .caption {position:absolute;top:0;bottom:0;left:0;right:0;display:table;width:100%;height:100%;margin:auto;text-align:center;}
.img__293540__ .caption > .caption_inner {position:relative;display:table-cell;vertical-align:middle;}
.img__293540__ .caption span {display:block;line-height:1.6em;margin:0;padding:0;font-size:12px;text-transform:uppercase;color:#ffffff;}
.img__293540__ .caption .title__293540__ {font-size:22px;font-weight:bold;}
.img__293540__ .btn_more {display:inline-block;min-width:130px;margin-top:1.3em;padding:10px;border:0;background-size:200% auto;background-image:linear-gradient(to right, #ff6000 0%, #ff9f00 50%, #ffb800 100%);font-size:15px;text-align:center;color:#ffffff;transition:0.5s;}

@media all and (min-width:1024px) {
	.img__293540__ figure {height:auto;}
	.img__293540__ figure img {height:auto;}
	.img__293540__ figure:before {left:10px;right:10px;bottom:10px;}
	.img__293540__ .caption span {font-size:16px;}
	.img__293540__ .caption .title__293540__ {font-size:38px;}
	.img__293540__ .btn_more {min-width:156px;padding:15px;font-size:16px;}
	.img__293540__ .btn_more:hover {background-position:right center;}
}


